View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000636Ecere SDKidepublic2011-09-12 14:302013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.01 
Summary0000636: EPJ files don't have ending new lines
DescriptionThe 'Write Object' function is used internally for writing sub-objects, which waits to see if a ',' needs to be added
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-12 14:30 jerome New Issue
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:53 jerome Status new => resolved
2013-04-24 03:53 jerome Fixed in Version => 0.44.01
2013-04-24 03:53 jerome Resolution open => fixed
2013-04-24 03:53 jerome Assigned To => jerome
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker